Welcome!

1-abc.net FTP Organizer
Transfer your files to a web server and back easier than ever!

With this program you can send your files that are saved locally on your computer or files from your local network to a web server. Of course, you can do this in both directions, just download online content from a server to your local machine.

There are lots of FTP programs available, some of them were updated since 25 years, but we do not know any FTP client which can be used so easily as this one! Simply select a local path or a network drive on the left, configure your FTP connection on the right … and you can start transferring your data immediately!

There is no need to know anything about transfer settings, just enter your server, your name and your password and anything else will be done by the program automatically. A very nice FTP connection check feature can try to upload and to download a small file if you like to make sure that everything is working fine.

You can change the transfer direction whenever you want or you can simply use drag+drop to copy your data from one folder to another. It does not only look so easy as if you would use any other file manager for local data (like Windows Explorer for example), it really is!

Your last folder settings are always saved for your next session. This means, whenever you use this program again, your last opened local path, your last used network directory and your last FTP connection are available again from the start!

1-abc.net FTP Organizer is your perfect tool for updating your website or to save your data externally in your own, private cloud!

Feature Overview:

  • Very easy-to-use interface
  • Send your local files to a web server
  • Download files from the web to your local machine or to a network drive
  • FTP connection check feature
  • Drag+Drop for exchanging files and folders
  • Last path and FTP settings are saved automatically
  • Tooltips to guide you step-by-step
  • Program can also be installed on USB sticks, camera cards or nearly all other rewritable media
  • Very low system resources required

For Windows® Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Using the main screen

To work with 1-abc.net FTP Organizer is very easy. Here you can see how the main screen looks:

In the upper part of the screen you will see both folders, your local folder or your network path on the left and your FTP path on the right side. By clicking the left 'Browse' button, you will see a Windows path selection, just chose your folder and click 'OK', the list will be filled with the content of this directory directly. By clicking the right 'Browse' button, you can make your FTP settings here. Just enter your FTP server, your user name, your password and a folder on this server (if required), these settings will be saved automatically for the next start. You can also click on 'Check FTP connection', then the program will upload and download a small file and your will see if your FTP connection was configured correctly. After clicking 'OK' you will see the content of this FTP folder.

When both paths are chosen (again, this is only required for the first start, your last settings will always be saved for the next start) you can work with both directories as if they were available locally on your computer. Just double-click a folder to see its content or use the '[...]' entry to switch to one folder above. By double-clicking a file in the left list, it will be executed automatically.

If you like to copy files or folders from one folder to the other, you can use drag+drop or the 'Transfer files' button at the bottom of the screen. To change transfer direction, simply click one of the arrows at the left or right side from the transfer button.

You can always maximize the main screen by using the button at the right top of the screen. Your column widths for both explorers will be automatically resized then.


Menu

File

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm